@charset "UTF-8";
/* CSS Document */

a {outline:none}

.hiddenLink {display:none}

/* Products */

.printLogo {display:none;}
#prodDetail_Img {margin-bottom:15px}
#prodDetail_text td{vertical-align:top}

.content table td {vertical-align:top}

#prodDetail1 td{padding: 3px 0px 0px 4px; vertical-align:top}
#prodDetail2 {margin-top:15px; vertical-align:top;}
#prodDetail2 td{padding: 3px 0px 0px 4px;vertical-align:top;}
#prodDetail2 td img{display:none; vertical-align:top;}
tr.tag {background:#db2128; }
a.downloadLink {color:white}
#linksCell a {color:white}

#detailHead {background:#db2128; text-align:left; padding:2px 0px 2px 8px; vertical-align:top}

.breadcrumbs {color:#db2128; line-height:100%}

td.tag {background:#db2128; text-align:left; padding:4px 8px; vertical-align:top}
td.tag a {display:block; width:209px; color:white; font-size:16px}
td.tag a:hover {text-decoration:none; color:black;}

h4 {font-weight:normal; font-size:18px; margin:7px 0px 5px 0px}
td.tag2 {background:#db2128; text-align:left; padding:4px 8px 3px 8px; vertical-align:top}
td.tag2 a {display:block; width:154px; color:white; font-size:12px; line-height:120%}
td.tag2 a:hover {text-decoration:none; color:black;}

a span.productTag {display:block; background:#db2128; text-align:left; width:154px !important; width:170px; padding:4px 8px 3px 8px; color:white;font-size:12px;line-height:120%; font-weight:normal;}
a:hover span.productTag {color:black;font-size:12px;line-height:120%; font-weight:normal;}

span.productTag a{display:block; background:#db2128; text-align:left; width:154px !important; width:170px; padding:4px 8px 3px 8px; color:white;font-size:12px;line-height:120%; font-weight:normal;}
span.productTag a:hover{display:block; background:#db2128; text-align:left; width:154px !important; width:170px; padding:4px 8px 3px 8px; color:white;font-size:12px;line-height:120%; font-weight:normal;}

/* left column navigation */

ul#navigation {width:100%;}

div.contentMain {
	display:none;
}

/* Bottom right text area */

#captionBottom {
	position:absolute;
	bottom:30px;
	right:30px;
	z-index:5
}
#captionBottom td.spacer {
	width:170px;
	height:30px;
	background-image:url('/ftproot/images/white_overlay.png');
	background-repeat: repeat;
}

#slidecap {
	overflow: hidden;
	color:#db2128;
	font-size:13px;
	font-weight:normal;
	padding:10px 10px 0px 10px;
	bottom:60px;
	right:30px;
	background:url('/ftproot/images/white_overlay.png') repeat;
	width:190px;
	height:260px;
	position:absolute;
	z-index:20;
}

#captionBottom .capBottom {
	width:180px;
	background:url('/ftproot/images/white_overlay.png') repeat;
}


/* Page Main text area */

.pageText {
	position:absolute;
	z-index:19;
	top:100px;
	left: 280px;
	height:674px;
	padding:20px 0px 20px 0px !important;
	padding:20px 0px 0px 0px;
	width:800px;
	background-image:url(/ftproot/images/black_overlay.png);
	background-repeat: repeat;
}

#pageBottom {
	position:relative;
	top:0px;
	left:0px;
	z-index:20
}

.hide {
	padding-left:15px
}
#pageBottom td.spacer {
	height:30px;
	width:770px;
	background-image:url(/ftproot/images/black_overlay.png);
	background-repeat:repeat;
}
#contentMain td {
	vertical-align:top;
	text-align:left;
	padding:0px 10px 5px 0px;
}
table#title {height:45px;
vertical-align:top;	
margin-left:20px;
        width:700px;
}

table#title td {
	vertical-align:top
        width:700px
}
.floatingImg {
	float:left;
	padding:0px 15px 5px 0px
}

table {
  border-spacing:0;
  border-collapse:collapse;
  border:none
}
/*Table.title {left: 0px; width: 326px}
#productThumbsTable {width:730}*/

table#productThumbsTable td.column1 {width:170px}
table#productThumbsTable td.productThumbCell {width:170px}
table#productThumbsTable td.column2 {width:20px}
table#productThumbsTable td.spacer {width:20px}

/*#prodDetail_img {width:730}
#prodDetail_text {width:730px}
table#prodDetail_text td.column1 {width:460}*/

#prodDetail1 {width:460px}
/*table#prodDetail  tr.tag td.tag {width:454px}
table#prodDetail  tr.tag td.tag {width:454px}*/
table#prodDetail1  td.column1 {width:232px}
table#prodDetail1  td.column2 {width:222px}

#prodDetail2 {width:460px}

table#prodDetail_text td#greyLine {width:15px; border-right: 3px solid rgb(204, 204, 204)}
table#prodDetail_text td.padding12 {width:12px}
td#linksCell {width:241px; white-space:nowrap}


/* Scrollbar */
#outer_container {
	margin-top:9px;
	width:780px;
}
#customScrollBox {
	position:relative;
	height:609px;
	overflow:hidden;
	margin-top:10px;
	margin-bottom:30px;
}
#customScrollBox .container {
	position:relative;
	width:758px;
	float:left;
	padding-left:15px;
}
#customScrollBox .content {
	clear:both;
	color:#FFFFFF;
	padding-right:15px;
	padding-left:10px;
	font-family:Helvetica, sans-serif;
	font-size:12px;
	line-height:140%;
}
#customScrollBox .content p {
	padding:10px 5px;
	margin:10px 0;
	color:#fff;
	font-size:12px;
	font-family:Helvetica, sans-serif;
}
#customScrollBox img {
	border:0px solid #222222;
}
#dragger_container {
	position:relative;
	width:4px;
	height:620px;
	float:left;
	margin-top:0px;
	margin-bottom:0px;
	border-left:1px solid #000;
	border-right:1px solid #000;
	background:#000;
	color:#000;
	display:none;
}
#dragger {
	position:absolute;
	width:4px;
	height:20px;
	background:#ccc;
	margin-left:0px;
	text-align:center;
	line-height:40px;
	color:#cccccc;
	overflow:hidden;
	border-left:1px solid #ccc;
	border-right:1px solid #555;
	cursor:pointer;
}





